DCMTK - Feature #131

new concept/class for the database/index file
1999-05-25 00:00 - Joérg Riesmeier

Status: New Start date:

Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Module: demqrscp, dempstat Compiler:

Operating System:

Description

more common/flexible approach, use freely available db

Related issues:

Related to DCMTK - Feature #552: The Q/R SCP should be IHE-compliant New 2013-10-02

History

#1 - 2013-09-12 22:11 - J6rg Riesmeier

- Module changed from imagectn, affects: dcmpstat to decmqrscp, decmpstat

2025-09-06
